# fstrcmp - fuzzy string compare library.
# Copyright (C) 2011 Peter Miller <pmiller@opensource.org.au>
# This file is distributed under the same license as the fstrcmp package.
# Peter Miller <pmiller@opensource.org.au>, 2011.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: fstrcmp 0.4.D001\n"
"Report-Msgid-Bugs-To: Peter Miller <pmiller@opensource.org.au>\n"
"POT-Creation-Date: 2011-10-06 10:38+1100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=us-ascii\n"
"Content-Transfer-Encoding: 8bit\n"
